body {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 100;
	font-size: 20px;
	color: #3f392c;
	margin: 0px;
	padding: 0px;
	background-color: #f6f4e4;
}

.clearfix:after {
    content:"."; 
    display:block; 
    height:0; 
    clear:both; 
    visibility:hidden;
}

.clearfix {
    display:inline-block;
}

.clearfix {
    display:block;
}

* html .clearfix {
    height: 1%;
}

#wrapper {
	width: 500px;
	height: 530px;
	margin: auto;
	padding-top: 100px;
}

img {
	display: block;
	margin: auto;
}

h1 {
	font-weight: normal;
	text-align: center;
	margin-top: 80px;
	line-height: 20px;
	font-size: 40px;
	color: #91844d;
}


p {
	text-align: center;
	margin-top: 80px;
	line-height: 26px;
	font-size: 19px;
}

#contacts {
	width: 500px;
	margin: auto; 
	padding-top: 25px;
}

.clearfix div {
	margin: 0 0 15px 55px;
	display: block;
	font-size: 13px;
	line-height: 22px;
	text-align: left;
	width: 150px;
	float: left;
}

#phone {
	background: url('../i/phone.gif') no-repeat;
	background-position: left top;
	padding-left: 30px;
	padding-bottom: 15px;
	padding-top: 5px;
	font-size: 15px;
}

#email a:link, .email a:visited {
	display: block;
	color: #61605e;
	text-decoration: underline;
	background: url('../i/mail.gif') no-repeat;
	background-position: left top;
	height: 30px;
	width: 100px;
	padding-left: 33px;
	font-size: 15px;
	color: #3f392c;
	margin-top: 20px;
}

#email a:hover {
	background-position:  left -79px;
	color: #91844d;
}

#address {
	background: url('../i/address.gif') no-repeat;
	background-position: left top;
	padding-left: 30px;
	font-size: 15px;
}



